#trial-plan {
  background: #f5f5f5;
  color: rgba(0, 0, 0, 0.9);
  font-size: 1rem;
  line-height: 2;
  overflow: hidden;
  padding-bottom: 5rem;
}
#trial-plan h2 {
  align-items: center;
  display: flex;
  font-size: 1.75rem;
  justify-content: center;
  margin: 2.5em 0 1.25em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #trial-plan h2 {
    font-size: 2.125rem;
  }
}
#trial-plan h2::before, #trial-plan h2::after {
  content: "";
  background: rgba(0, 0, 0, 0.9);
  display: inline-flex;
  height: 2px;
  margin: 0 0.7em;
  width: 1em;
}
#trial-plan .tp-card {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0.75rem;
  box-shadow: 0 20px 16px -16px rgba(0, 0, 0, 0.2);
}
#trial-plan .button {
  font-size: 1rem;
  font-weight: bold;
  line-height: 64px;
  padding: 0 48px;
}
#trial-plan .button .dl-icon {
  height: 24px;
  width: 24px;
}
#trial-plan [id^=tp-] {
  scroll-margin-top: 2rem;
}
#trial-plan .tp-note {
  color: rgba(0, 0, 0, 0.65);
  font-size: 0.875rem;
  margin: 1.5rem 1rem 0;
}
@media screen and (min-width: 592px) {
  #trial-plan .tp-note {
    margin-top: 2rem;
    text-align: center;
  }
}
#trial-plan .is-note {
  color: rgba(0, 0, 0, 0.65);
}
#trial-plan #tp-plan .table-section {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 2rem 3rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  #trial-plan #tp-plan .table-section {
    flex-direction: row;
    gap: 1.5rem;
  }
}
#trial-plan #tp-plan .table-section:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}
#trial-plan #tp-plan .table-header {
  flex-shrink: 0;
  font-weight: bold;
  width: max(25%, 200px);
}
#trial-plan #tp-plan li {
  margin: 0;
}
#trial-plan #tp-plan li:not(:first-child) {
  margin-top: 0.5em;
}
#trial-plan #tp-plan li sup {
  color: rgba(0, 0, 0, 0.65);
  font-size: 0.75em;
  margin: 0 0.25em;
}
#trial-plan #tp-plan .table-sale-price {
  color: #F43D26;
  font-size: 1.125rem;
  font-weight: bold;
  vertical-align: middle;
}
#trial-plan #tp-plan .table-list-price {
  color: rgba(0, 0, 0, 0.65);
  font-size: 0.875rem;
  margin-right: 2px;
  text-decoration: line-through;
  vertical-align: middle;
}
#trial-plan #tp-plan .table-note {
  color: rgba(0, 0, 0, 0.65);
  font-size: 0.8125rem;
  margin-top: 0.75rem;
}
#trial-plan #tp-plan .has-style + .table-note {
  margin-left: 0.5em;
}
#trial-plan #tp-plan .button-box {
  margin-top: 2.5rem;
}
@media screen and (min-width: 1024px) {
  #trial-plan #tp-plan .button-box {
    margin-top: 4rem;
  }
}
#trial-plan #tp-plan .table-badge {
  position: absolute;
  right: -1rem;
  top: -1rem;
  z-index: 1;
}
#trial-plan #tp-plan .table-badge img {
  height: auto;
  width: 80px;
  transform: rotate(15deg);
}
#trial-plan .tp-hero {
  background-color: #FFD01F;
}
#trial-plan #tp-movies .movie-container {
  display: grid;
  gap: 1.5rem;
}
@media screen and (min-width: 768px) {
  #trial-plan #tp-movies .movie-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  #trial-plan #tp-movies .movie-container {
    gap: 2rem;
  }
}
@media screen and (min-width: 1360px) {
  #trial-plan #tp-movies .movie-container {
    gap: 3rem;
  }
}
#trial-plan #tp-movies .tp-movie {
  color: rgba(0, 0, 0, 0.9);
  display: block;
  line-height: 1.75;
  overflow: hidden;
  transition: box-shadow 0.15s;
}
@media (hover: hover) and (pointer: fine) {
  #trial-plan #tp-movies .tp-movie:hover {
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  }
  #trial-plan #tp-movies .tp-movie:hover .figure-image {
    opacity: 1;
  }
}
#trial-plan #tp-movies .movie-figure {
  background-color: #ccc;
  position: relative;
}
#trial-plan #tp-movies .movie-figure::before {
  content: "";
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='%23ffffff' d='M13.333 21.333l8-5.333-8-5.333z M16 2.667c-7.36 0-13.333 5.973-13.333 13.333s5.973 13.333 13.333 13.333 13.333-5.973 13.333-13.333-5.973-13.333-13.333-13.333zM16 27.333c-6.247 0-11.333-5.086-11.333-11.333s5.086-11.333 11.333-11.333c6.247 0 11.333 5.086 11.333 11.333s-5.086 11.333-11.333 11.333z'/%3E%3C/svg%3E") 0 0 no-repeat;
  bottom: 0;
  display: block;
  height: 64px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 64px;
  z-index: 1;
}
@media screen and (min-width: 1024px) {
  #trial-plan #tp-movies .movie-figure::before {
    height: 80px;
    width: 80px;
  }
}
#trial-plan #tp-movies .movie-figure img {
  height: auto;
}
#trial-plan #tp-movies .movie-meta {
  display: flex;
  gap: 1.5rem;
  line-height: 1.5;
  padding: 1.5rem;
}
#trial-plan #tp-movies .meta-avatar {
  border-radius: 50%;
  flex-shrink: 0;
  height: 3.5rem;
  overflow: hidden;
  width: 3.5rem;
}
#trial-plan #tp-movies .info-title {
  display: -webkit-box;
  font-weight: bold;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#trial-plan #tp-movies .info-name {
  color: rgba(0, 0, 0, 0.65);
  font-size: 0.875rem;
  margin-top: 4px;
}
#trial-plan #tp-actress .actress-container {
  display: grid;
  gap: 1.5rem;
  padding: 2rem;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (min-width: 768px) {
  #trial-plan #tp-actress .actress-container {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  #trial-plan #tp-actress .actress-container {
    gap: 2rem;
    padding: 3rem;
  }
}
#trial-plan #tp-actress .tp-actress {
  align-items: center;
  color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-flow: column nowrap;
  gap: 0.5rem;
}
@media (hover: hover) and (pointer: fine) {
  #trial-plan #tp-actress .tp-actress:hover .actress-figure img {
    transform: scale(1.15);
  }
}
#trial-plan #tp-actress .actress-figure {
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
#trial-plan #tp-actress .actress-figure img {
  transition: 0.3s;
}
#trial-plan #tp-cta {
  margin-top: 3.5rem;
}
@media screen and (min-width: 1024px) {
  #trial-plan #tp-cta {
    margin-top: 5rem;
  }
}